/*
	Place selectors that need fixing because of crap tool css here.
*/

.e-js table {
    overflow: visible;
}

.e-js table td { 
    border: none;
}

ul.e-ul, ul.e-horizontal, .e-contextmenu > ul, .e-innerContextmenu > ul {
    list-style: none;
} 

ul.e-ul > li, .e-contextmenu > ul > li {
    margin: 0;
}

.e-ejinputtext {
    padding: 0;
}

.e-datepicker .e-datepicker-days .e-state-default {
    padding: 4px 9px;
}

.e-in-wrap {
    border-radius: 4px;
    padding-top: 3px;
    padding-bottom: 3px;
}

.e-datewidget {
    height: 22px;
}

.e-input {
    font-size: 11px;
}

.filterOption .e-widget {
    margin-top: 3px;
}

.e-shadow {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.e-toolbar, 
.e-treegrid .e-treegridtoolbar 
{
    background: #ECECEC !important;
}

.e-gridheader { 
    background: #CEDBEB !important;
}

.e-treegrid-core, .e-treegrid .e-headercelldiv, .e-input
{
    font-family: 'Open Sans', Arial;
    font-size: 11px;
}

#ganttAddForm, .e-dialog.e-dialog-wrap {
    font-family: 'Open Sans', Arial;
}

.e-schedule-week-headercell-content, 
.e-ganttchart .e-schedule-day-headercell, 
.e-ganttchart .e-schedule-hour-headercell, 
.e-ganttchart .e-schedule-week-headercell,
.e-tooltip, .e-btn, .e-time-popup, .e-datepicker.e-calendar, .e-menu, .e-uploadbox .e-file-name-txt, .e-uploadbox .e-selectpart, .e-uploadbox .e-uploadbtn, .e-waitpopup-pane .e-text, .e-tagcloud, .e-toolbar, .e-progressbar, .e-scale .e-tick .tick-value, .e-datetime-popup .e-dt-button, .e-grid, .e-ejinputtext, .e-pager, .e-fileexplorer,
.e-ganttchart .e-taskbarname, .e-ganttchart, .e-resourcename,
.e-ganttchart .e-gantt-mouseclick .e-chartcell .e-tasknameContainer .e-taskbarname
{
   font-family: 'Open Sans', Arial;
   font-size: 11px;
}

.e-schedule-week-headercell-content {
    line-height: 1.75;
}

.e-schedule-day-headercell-content {
    line-height: 1.75;
    height: 100%;
}

.e-resourceinfo {
    margin-left: -10px !important;
} 

.e-treegrid .e-selectionbackground {
    color: #333;
    background: #E5F0F0;
}

tr.treegrid-parent-row { 
    background: #ececec !important; 
}

.e-editingtooltip table td, 
.e-progressbartooltip table td, 
.e-tooltipgantt table td, 
.e-tooltipganttpredecessor table th, 
.e-tooltipganttpredecessor table td { 
    border: none;
}

.e-datepicker .e-header .e-text {
    width: 75%;
}

.e-treegrid .e-pager {
    background: inherit; 
    border: none;
}

.e-pagercontainer {
    float: right;
}

.e-pager div.e-parentmsgbar {
    float: left;
    height: 27px; 
    line-height: 2.5;
}

.e-pager .e-pagercontainer {
    background: inherit;
}

/* test */
.e-treegrid .e-movablecontainer, .e-treegrid .e-movableheader, .e-treegrid .e-movablefooter {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}
/* test */